.carousel-item {
	height: 100vh;
	min-height: 350px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@keyframes blinkButton {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.blinkButton {
	animation-name: blinkButton;
	animation-duration: 3s;
	animation-iteration-count: infinite;
}

.btn-toolbar button {
	margin-right: 10px;
	background:#1b75bb;
}
.btn-toolbar button a {
	color: #fff;
}
.btn-toolbar button ion-icon {
	font-size: 20px;
	//color:#fff;
}

.tm-custom-btn {
	background:rgba(0,0,0,.85);
}
.tm-custom-btn span {
	font-weight:bold;
	color:#1b75bb;
	font-size: 16px;
}